Subject: Re: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: "Mark H. David" <[email-masked]>
Date: Fri, 25 Mar 2016 03:01:23 -0700

Great work - thanks!

----- Original message -----
From: Eli Zaretskii <[email-masked]>
To: Wolfgang Jenkner <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Subject: Re: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug
Date: Fri, 25 Mar 2016 12:42:13 +0300

> From: Wolfgang Jenkner <[email-masked]>
> Date: Mon, 21 Mar 2016 20:05:55 +0100
> Cc: [email-masked], [email-masked], [email-masked]
> 
> On Mon, Mar 21 2016, handa wrote:
> 
> > Oops, right.  Have about this change?
> 
> Thank you!  I think that (together with this patch) the changes made in
> response to this bug report have no effect on rendering with otf fonts?
> 
> In any case, I tested the patch and the issue with Devanāgarī is
> certainly fixed.

Thanks, I pushed Handa-san's patch to the emacs-25 branch.